{
  "_id": "Wwvj3V65hIe0JWul",
  "name": "Diener des Lichts",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter dient den M&auml;chten des Lichts. Er erh&auml;lt gegen alle Angriffe von @Compendium[ds4.special-creature-abilities.R3j1CjXJckUH0CBG]{Wesen der Dunkelheit}/@Compendium[ds4.talents.hAfZhfLqCjPvho3u]{Dienern der Dunkelheit} einen Bonus von +1 pro Talentrang auf seine Abwehr. Gleiches gilt bei Schaden von Schattenzaubern.</p>\n<p>Charaktere, die gegen die Prinzipien des Lichts versto&szlig;en (beispielsweise sinnlos Morden) verlieren Talentr&auml;nge ersatzlos.</p>\n<p>Charaktere mit diesem Talent k&ouml;nnen nicht das Talent @Compendium[ds4.talents.hAfZhfLqCjPvho3u]{Diener der Dunkelheit} erlernen.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349549,
    "modifiedTime": 1688934440379,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Wwvj3V65hIe0JWul"
}
